
body{
    background: #fff;
}




h1, h2, h3, h4, h5 ,h6{
    
    font-family: "raleway-regular", arial;
	
    
}


h1 { font-weight: normal;
font-size:32px;
color:#F66;
 }

h2 { font-weight: normal;
font-size:20px;
color:#F66;
 }

h3 { font-weight: bold;
font-size:25px;
color: #0C9;
text-align:center;
 }
 
 h4 { font-weight: bold;
font-size:16px;

text-align:center;
 }
 
h5 { font-weight: bold;
font-size:20px;
color: #FFF;
text-align:center;
 }










.container{
   
    
    
}

.well{
    
    background: #fff;
   
}




